uuid: 3be8de7d-79ed-42bb-99cc-77aae22df948
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_location
    - node.type.poi
    - taxonomy.vocabulary.locations
id: node.poi.field_ref_location
field_name: field_ref_location
entity_type: node
bundle: poi
label: Localidad
description: 'Localidades del POI'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: locations
field_type: entity_reference
